/*//////////////

アルバイト情報

//////////////*/

#arbeitArea li{
	margin:10px 0 0;
	padding:4px 0 5px;
	border-bottom: dotted  1px #114981;
	clear:both;
}

.arbeit-box{
	border:10px solid #6cb045;
	background:#ffff00;
}

.arbeit-newbox{
	/*clear:boss;*/
	width:420px;
	float:left;
	padding:0px 0 0 20px;
}

.arbeit-newbox ul{
	border-top:1px dotted #ee4d25;
}

.arbeit-newbox li{
	padding:2px 15px;
	border-bottom:1px dotted #ee4d25;
}

.arbeit-btn{
	width:270px;
	float:right;
	padding:33px 15px 20px 0px;
}

.arbeit-midashi {
	margin-top:0px 0px 20px 0px;
	!important;
}